Subject: Re: bug#65648: 13.2; indentation of nested environments

From: Paul Nelson <[email-masked]>
Date: Sat, 9 Sep 2023 20:33:45 +0200

Hi Uwe,

I don't see the behavior you describe; on my end, filling does not change
the latex you provided.  I've tried it with LaTeX-fill-environment and
indent-region.

Also, with this patch, the setting LaTeX-indent-always-align-end-with-begin
no longer seems relevant.  Maybe you tried applying the patch on top of an
earlier one, rather than directly to the master commit?

Paul